StarObjectSmallText.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "STOFFFont.hxx"`
`#include "STOFFListener.hxx"`
`#include "STOFFParagraph.hxx"`
`#include "StarAttribute.hxx"`
`#include "StarObject.hxx"`
`#include "StarItemPool.hxx"`
`#include "StarState.hxx"`
`#include "StarZone.hxx"`
`#include "SWFieldManager.hxx"`
`#include "StarObjectSmallText.hxx"`

## Classes

struct | StarObjectSmallTextInternal::Paragraph
| Internal: a paragraph of StarObjectSmallText. More...
struct | StarObjectSmallTextInternal::State
| Internal: the state of a StarObjectSmallText. More...

## Namespaces

namespace | StarObjectSmallTextInternal
| Internal: the structures of a StarObjectSmallText.